RubyGems Navigation menu

jasmine-parser 0.0.1

Parser for Jasmine Spec Files

Gemfile
          gem 'jasmine-parser', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install jasmine-parser
  
  
  
  
  
  
  

Authors:

  • Dima Kovalenko

Owners:

Total downloads 724

For this version 724

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 3, 2012 (18.5 KB)

Runtime Dependencies: